body {
  width: 100%; }

ag-pull-quote {
  --ag-pull-quote--gutter-size: 1em;
  display: block;
  margin: calc(var(--ag-pull-quote--margin-top, 1) * var(--ag-pull-quote--gutter-size)) calc(var(--ag-pull-quote--margin-right, 0) * var(--ag-pull-quote--gutter-size)) calc(var(--ag-pull-quote--margin-bottom, 1) * var(--ag-pull-quote--gutter-size)) calc(var(--ag-pull-quote--margin-left, 0) * var(--ag-pull-quote--gutter-size));
  padding: calc(var(--ag-pull-quote--padding-top, 0) * var(--ag-pull-quote--gutter-size)) calc(var(--ag-pull-quote--padding-right, 0) * var(--ag-pull-quote--gutter-size)) calc(var(--ag-pull-quote--padding-bottom, 0) * var(--ag-pull-quote--gutter-size)) calc(var(--ag-pull-quote--padding-left, 0) * var(--ag-pull-quote--gutter-size));
  border: 0 solid currentColor;
  border-width: calc(var(--ag-pull-quote--border-top, 0) * 0.25em) calc(var(--ag-pull-quote--border-right, 0) * 0.25em) calc(var(--ag-pull-quote--border-bottom, 0) * 0.25em) calc(var(--ag-pull-quote--border-left, 0) * 0.25em);
  text-align: center; }

ag-pull-quote aside {
  margin: 0;
  font-size: 1.5em;
  font-weight: 700; }

.entry-body hr {
  clear: both; }
.entry-body .pull-quote-2017 {
  --negative-margin: 0; }
  .entry-body .pull-quote-2017:nth-of-type(4n + 1) {
    margin-left: calc(var(--negative-margin) * -1);
    margin-right: calc(var(--negative-margin) * -1); }
  .entry-body .pull-quote-2017:nth-of-type(4n + 2) {
    padding-top: 0.5em;
    border-top: 0.25em solid currentColor; }
  .entry-body .pull-quote-2017:nth-of-type(4n + 4) {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    border-bottom: 0.25em solid currentColor;
    border-top: 0.25em solid currentColor; }
.entry-body :not(p) + .pull-quote-2017:nth-of-type(4n + 2) {
  padding-bottom: 0.5em;
  padding-top: 0;
  border-bottom: 0.25em solid currentColor;
  border-top: 0; }
@media screen and (min-width: 35.5rem) {
  .entry-body .portrait-image {
    float: right;
    margin-left: 1.5em;
    max-width: 50%; }
  .entry-body .portrait-figure {
    float: right;
    margin: 0 0 1em 1.5em;
    max-width: 50%; }
    .entry-body .portrait-figure .portrait-image {
      float: none;
      margin-left: 0;
      margin-right: 0;
      max-width: 100%; } }
@media screen and (min-width: 53.75rem) {
  .entry-body .pull-quote-2017 {
    --negative-margin: 1.5em; }
    .entry-body .pull-quote-2017:nth-of-type(3n + 2) {
      float: right;
      margin: 0 0 1em 1.5em;
      margin-right: calc(var(--negative-margin) * -1);
      max-width: 40%;
      text-align: right; }
    .entry-body .pull-quote-2017:nth-of-type(3n + 3) {
      float: left;
      margin: 0 1.5em 1em 0;
      margin-left: calc(var(--negative-margin) * -1);
      max-width: 40%;
      text-align: left; }
    @supports (shape-outside: border-box) {
      .entry-body .pull-quote-2017:nth-of-type(3n + 2), .entry-body .pull-quote-2017:nth-of-type(3n + 3) {
        margin-top: 3em;
        shape-outside: border-box;
        shape-margin: 1em; } }
  .entry-body :not(p) + .pull-quote-2017:nth-of-type(4n + 4) {
    padding-top: 0;
    border-top: 0; } }
@media screen and (min-width: 60rem) {
  .entry-body .pull-quote-2017 {
    --negative-margin: 3em; } }
